Skip to Content
0
Former Member
Sep 09, 2010 at 02:22 PM

Confusion on SP's and EHP1

18 Views

Can someone please clear this up for me:

I am trying to get Xcelcius to be able to connect direct to our bi system using BICS Web Services. I read that I need 7.0.2 to do this.

When I went looking for 7.0.2 all I can find is EHP's

when I look at the contents of the EHP's I see reference to 7.0.1 and 7.0.2. So I assume I need to install one of the EHP's but I noticed that is says 7.0.1 sp5 is equlivant to 7.0.2 sp0 how does that make sense?

we are currently at BW system - NW 7.0, updated components to SP22